.container{ font-family: Arial;
    margin: 0 auto;
    width: 1280px;

}

header{ margin-top: 61px;

}

a { cursor: pointer;
    text-decoration: none;

}

.page_logo {  color: black;
              font-size: 80px;

              weight: 10px;

}

.page_logo span{ color: #4BCAFF ;

}



.top_menu {  background-color:  #35444F ;
             height: 72px;
             margin-top: 45px;
             text-align: center;

}

 .top_menu a { color: white;
               font-size: 24px;

 }

 .top_menu li{  display: inline-block;
                padding: 22px 43px;
 }

 .top_menu li:hover { background-color: #222F3A;
                      border-left: 1px solid #818181 ;
                      border-right: 1px solid #818181 ;

 }






 main{ width: 100%;

 }

 aside{ width: 27.3%;

 }

aside, article { box-sizing: border-box;
                 display: inline-block;


}





.sidebar {
    box-sizing: border-box;
    border: 1px solid #35444F;
    height: 397px;
    margin-top: 51px;
    vertical-align: top;
    width: 344px;


}

.sidebar ul {  margin: 0;
               padding: 0;

}



.sidebar li {  box-sizing: border-box;
               display: inline-block;
                height: 79px;
                padding: 28px 0;
                width: 342px;

}

.sidebar li:hover {
    background-color: #DBDBDB;


}


.sidebar a{  color: #495863;
             font-size: 27px;
             padding-left: 40px;

}



.sidebar a:hover { color: black;
                   padding-left: 80px;

}




article{ font-size: 18px;
         margin-top: 51px;
         width: 72.7%;


}

.ramda_image, .text { margin-left: auto;
                      width: 885px;

}


.ramda_image{  display: inline-block;
               height: 529px;
               transition: 2s;
}


.image_container{  border: 1px solid #35444F;
                   height: 529px;
                   margin-left: auto;
                   overflow: hidden;
                   width: 885px;
}

.ramda_image img {  display: block;
                    height: 381px;
                    margin: 74px auto;
                    width: 320px;
}

.ramda_image:hover { transform: scale(1.5);

}



.text .main_text { color: #3a3a3a;
                   height: 223px;
                   line-height: 24px;
                   margin: 5px auto;
                   width: 815px;
}

.main_text>p{ font-weight: 600;
              margin-top: 30px;

}




.footer_menu{ background-color: #B4B7BA;
              font-size: 28px;
               height: 69px;
               margin-top: 51px;

}

.footer_menu li { display: inline-block;
                  padding: 19px 5px;
}

.footer_menu a { color: #0C1927;

}

.footer_menu a:hover { color: #3181A6;
                       text-decoration: underline ;
}

.footer_menu .copy_logo { font-size: 24px;
                          padding-left: 155px;
}
